Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 12:21:55 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           04:12 PM, 25th Feb                     User                    I need to return 2 items..           04:12 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:13 PM, 25th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           04:13 PM, 25th Feb                   Arunjay Raj                   kindly share the order id.           04:13 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:17 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of an
 y unanswered query.           04:21 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154294